1. #1
    Ok, I installed IL-2 1946 after removing all the other merged games, that will now be donated to my nephew to get hooked on

    I have to ask, has anyone tried to install the BOE campaign add-on on top of IL-2 1946? It was working fine before 1946 and I wanted to see if anyone had run into trouble after installing it.

    Thanks
    Share this post

  2. #2
    Ok, I installed IL-2 1946 after removing all the other merged games, that will now be donated to my nephew to get hooked on

    I have to ask, has anyone tried to install the BOE campaign add-on on top of IL-2 1946? It was working fine before 1946 and I wanted to see if anyone had run into trouble after installing it.

    Thanks
    Share this post

  3. #3
    I have it installed in my IL-2 46, there no problems with it so far. Everything works really well.


    I would also suggest that you get the EnjoyrPatch v.1.7., it ads many more campaigns and its totally free.

    http://www.mission4today.com/index.p...etails&id=1972


    Also you will need the latest Dgen v.4.0.6.12:

    http://nizhne-svirsky.org.ru/ljekio/air/DGen40612.7z

    Hope this helps.
    Share this post

  4. #4
    I installed it over 1946 and it looked fine, then I tried to install the offical BOE RAF AEP add-on patch and it wouldn't let me (saying I did not have AEP installed).

    Could you give me a detailed explaination of how you went about it?
    Share this post

  5. #5
    Hay I even installed vista over Il-2 1946 and it works fine!
    Share this post

  6. #6
    BUMP! HELP!

    C'mon guys I want my RAF Normandy campagins back!
    Share this post

  7. #7
    Skycat_2's Avatar Senior Member
    Join Date
    Nov 2003
    Posts
    1,923
    altstiff:

    If you have BOE installed but are not having any luck with the BOE_AEP update, follow the link to the "DGen 4043 + BOE 4.0" patch in this thread: http://www.simhq.com/forum/ubbthreads.php?ubb=showflat&...9&page=1#Post216312 9

    Another link that will get you to the pack: http://forum.justflight.com/forum/to...TOPIC_ID=13589
    Share this post

  8. #8
    Doonka Skycat

    Now please bear with me as I am stoopid.



    1) Install IL-2 1946
    2) Install BOE
    3) Install this>>

    DGen4043_BoE4.0_update_combined.zip

    Correct?
    Share this post

  9. #9
    If you install the Enjoyr Patch, you have no need to install DGen4043_BoE4.0_update_combined.zip, because everything in that zip file already comes in the Enjoyr Patch, plus many more campaigns including the Battle over Europe RAF campaigns.

    So if i were you i would just install the Enjoyr Patch and Dgen v.4.0.6.12, once this is done you are all set.
    Share this post

  10. #10
    Excellent.

    Thanks for all the help guys.

    Share this post